Millones de usuarios de Android en peligro

Un fallo de seguridad en el sistema operativo afecta a más de 900 millones de smartphones que funcionan con versiones anteriores a la 4.4
Un total de 939 millones de dispositivos Android estarían afectados por un fallo de seguridad en ViewWeb, el componente que permite a las aplicaciones la visualización interna de las páginas web.

El agujero de seguridad, descubierto por el analista de seguridad de Rapid7 Tod Beardsly, afecta a los dispositivos que funcionan con la versión de Android inferiores a la 4.4. En total, se estima que hay más de 1.500 gadgets que utilizan el sistema operativo de Google, y que de estos, más de un 60% funcionan con una versión por debajo de Android 4.4. Kit Kat.

Esta vulnerabilidad afecta a la herramienta que permite ver el contenido de páginas webs desde el interior de las aplicaciones. Según el analista Beardsly, Google ya está al tanto de la existencia de este problema, pero el gigante buscador ya ha dejado de parchear este componente, pues las actualizaciones que lanza son solo para las dos últimas versiones de Android, KitKat y Lollypop.

Todavía no se conocen los problemas que puede ocasionar este fallo, pero según Beardsly la decisión de Google tendrá consecuencias que van mucho más allá, ya que cualquier agujero de seguridad podría ser explotado de forma masiva durante mucho tiempo sin que nadie haga nada por evitarlo, dado que aún el 60% de todos los usuarios emplean versiones antiguas de Android.

Vía Expansión

Populares de la sección

Acerca del autor

Comentarios